deleteAnnouncement
DELETE
/v1/developers/projects/{project_id}/announcements/{announcement_id}
const url = 'https://testnet-rpc.necter.network/v1/developers/projects/example/announcements/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://testnet-rpc.necter.network/v1/developers/projects/example/announcements/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project_id
required
string
announcement_id
required
string
Responses
Section titled “Responses”Deleted
Authenticated but not allowed (forbidden, not_owner, not_enrolled, not_verified, scope_missing)
Media typeapplication/json
object
error
required
Stable machine code
string
message
required
string
details
object
key
additional properties
any
request_id
required
string
Example generated
{ "error": "example", "message": "example", "details": {}, "request_id": "example"}